# Generated by Django 3.1.3 on 2020-11-15 06:37

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='WebinarAdd',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nama', models.CharField(max_length=50)),
                ('tema', models.CharField(max_length=50)),
                ('pemateri', models.CharField(max_length=50)),
                ('deskripsi', models.CharField(max_length=200)),
                ('institusi', models.CharField(max_length=50)),
                ('linkPendaftaran', models.CharField(max_length=50)),
            ],
        ),
    ]
